/* 
Cookies Controllers For All campaigns
*/
body .wpmd-onload-popup .gform_wrapper.gravity-theme.gform-theme--no-framework {
	background: transparent;
	padding: 0;
}
.wpmd-onload-popup .gform-field-label.gform-field-label--type-inline {
	font-size: 15px !important;
	color: #000000;
}  
.gform_wrapper.gravity-theme .field_description_below .gfield_consent_description {
	display: none !important;
}
.hide-checklist-popup #pum-21787 {
	display: none !important;
}
.hide-themepopup,
.hide-checklist-popup,
.hide-acc-popup,
.hide-consult-popup,
.hide-therapy-popup,
.hide-personal-popup,
.hide-growthT-popup {
	overflow: unset!important;
}
.hide-themepopup #pum-14198,
.hide-checklist-popup #pum-13926,
.hide-acc-popup #pum-21850,
.hide-consult-popup #pum-21858,
.hide-therapy-popup #pum-21865,
.hide-personal-popup #pum-21874,
.hide-growthT-popup #pum-24164 {
	display: none!important;
}
body .popmake .gform_wrapper.gravity-theme .gfield input[type="checkbox"],
body .popmake .gform_wrapper.gravity-theme .gfield input[type="radio"] {
	min-height: auto;
	height: auto;
}

/*
ONLOAD CAMPAIGN 
*/
html.pum-open.pum-open-overlay {
	overflow-y: scroll !important;
}
#pum-29977 .pum-container,
#pum-29955 .pum-container{
	max-width: 900px;
	margin: 0 auto;
	width: 95%;
	border-radius: 12px;
}
#pum-29977 .popmake-close,
#pum-29977 .pum-container .popmake-close,
#pum-29955 .popmake-close,
#pum-29955 .pum-container .popmake-close{
	color: #01b270;
	background: #fff;
	border-radius: 50px;
	font-size: 40px;
	font-weight: 600;
	top: 10px;
	right: 10px;
	transform: rotate(45deg);
	width: 40px;
	height: 40px;
}
#pum-29977 .pum-container .popmake-close:hover,
#pum-29955 .pum-container .popmake-close:hover {
	background: #012333;
	color: #fff;
}
.wpmd-onload-popup .innerWrap {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	align-items: center;
}
.wpmd-onload-popup .innerWrap .cover-img {
	display: block;
	border-radius: 0 12px 12px 0;
	margin: 0 0 0 auto;
}
.wpmd-onload-popup .leftCol {
	padding: 40px;
}
.wpmd-onload-popup .headd {
	font-size: 20px;
	font-weight: 700;
}
.wpmd-onload-popup .gform_wrapper.gravity-theme .gform_footer {
	padding: 0;
	margin: 20px 0 0;
}
.wpmd-onload-popup .gform_wrapper.gravity-theme .gform_footer .button {
	width: 100%;
	border: none;
}
.wpmd-onload-popup input:not(.button, [type='checkbox'], [type='radio']) {
	border: 2px solid #000 !important;
	border-radius: 4px;
	color: #000;
	background: #f9f9f9 !important;
	font-weight: 500;
}
.wpmd-onload-popup input::placeholder {
	color: #000;
}
.wpmd-onload-popup .gfield_consent_label,
.wpmd-onload-popup input::placeholder {
	font-weight: 500;
}

/*
ONCLICK CAMPAIGN 
*/
#pum-21798 .pum-container,
#pum-21848 .pum-container,
#pum-21856 .pum-container,
#pum-21862 .pum-container,
#pum-21872 .pum-container,
#pum-24190 .pum-container,
#pum-25460 .pum-container,
#pum-26407 .pum-container,
#pum-27016 .pum-container,
#pum-26244 .pum-container {
	max-width: 420px;
	margin: 0 auto;
	border-bottom: 6px solid #012232;
	border-radius: 6px;
	width: 95%;
	box-shadow: none;
}
#pum-21798 .pum-container .popmake-close,
#pum-21848 .pum-container .popmake-close,
#pum-21856 .pum-container .popmake-close,
#pum-21862 .pum-container .popmake-close,
#pum-21872 .pum-container .popmake-close,
#pum-24190 .pum-container .popmake-close,
#pum-25460 .pum-container .popmake-close,
#pum-27016 .pum-container .popmake-close,
#pum-26244 .pum-container .popmake-close {
	color: #fff;
	background: #012231;
	border-radius: 50px;
	font-size: 30px;
	font-weight: 400;
	top: -10px;
	right: -10px;
	transform: rotate(45deg);
	width: 30px;
	height: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
}
body .wpmd-onclick .head {
	font-size: 20px;
	background: #1fb977;
	margin-bottom: 25px;
	padding: 20px 30px;
	color: #fff;
	font-weight: 700;
	border-radius: 6px 6px 0 0;
}
.wpmd-onclick .formContainer {
	padding: 0 25px 25px;
}
.wpmd-onclick .gform_wrapper.gravity-theme .gform_footer .button {
	width: 100%;
	margin: 0;
	border: none;
}
.wpmd-onclick .formContainer {
	padding: 0 25px 20px;
}
.wpmd-onclick .gfield input {
	color: #000;
	font-weight: 400;
}


/*
BOTTOM BAR CAMPAIGN 
*/
#pum-21777 {
	z-index: 99 !important;
}
#pum-21777 .pum-container {
	background: #002d43;
	padding: 20px;
	bottom: 0 !important;
	top: unset !important;
	margin: 0;
}
#pum-21777 .pum-container .popmake-close {
	font-size: 35px;
	transform: rotate(45deg);
	left: 0;
	right: unset;
}
.wpmd-bottom-bar {
	max-width: 1200px;
	width: 95%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 10px;
}
.wpmd-bottom-bar .headline {
	font-size: 18px;
	color: #fff;
	font-weight: 700;
	display: block;
}
.wpmd-bottom-bar .button,
.wpmd-siderbar-form .gform_wrapper.gravity-theme .gform_footer .button {
	background: #1eb977;
	border-radius: 0;
	border: 1px solid #1eb977;
}
.wpmd-bottom-bar .button:hover,
.wpmd-siderbar-form .gform_wrapper.gravity-theme .gform_footer .button:hover {
	box-shadow: none;
	background: transparent;
	color: #fff;
	border-color: #fff;
}

/*
SIDEBAR CAMPAIGN 
*/
#custom_html-28 .widget-wrap {
	background: #002e45;
	padding: 20px;
}
.wpmd-siderbar-form {
	text-align: center;
}
.wpmd-siderbar-form p {
	line-height: 1.3;
}
.wpmd-siderbar-form input:not(.button, [type='checkbox'], [type='radio']) {
	height: 40px !important;
}
.wpmd-siderbar-form .gform_wrapper.gravity-theme .gform_footer,
.wpmd-onclick .gform_wrapper.gravity-theme .gform_footer {
	padding: 0;
	margin: 20px 0 0;
}
.wpmd-siderbar-form .top-line {
	height: 5px;
	border-bottom: 3px solid #1fb977;
	max-width: 85px;
	margin: 20px auto;
}
.wpmd-siderbar-form .gform_wrapper.gravity-theme .gform_footer .button {
	width: 100%;
	border-radius: 4px;
}
#pum-26058 {
	overflow: hidden;
}

@media only screen and (max-width: 1023px) {
	/*
	BOTTOM BAR CAMPAIGN 
	*/
	.wpmd-bottom-bar {
		flex-direction: column;
		gap: 16px;
	}
	.wpmd-bottom-bar .headline {
		text-align: center;
	}
}
@media only screen and (max-width: 1023px) {
	/*
	ONLOAD CAMPAIGN 
	*/
	#pum-29977 .pum-container,
	#pum-29955 .pum-container,
	#pum-21787 .pum-container,
	#pum-21850 .pum-container,
	#pum-21858 .pum-container,
	#pum-21865 .pum-container,
	#pum-21874 .pum-container,
	#pum-24164 .pum-container, 
	#pum-25622 .pum-container, 
	#pum-25721 .pum-container,
	#pum-25810 .pum-container,
	#pum-25818 .pum-container,
	#pum-26263 .pum-container {
		max-height: 800px;
		overflow-y: scroll;
		top: 5% !important;
	}
	.wpmd-onload-popup .innerWrap {
		grid-template-columns: 100%;
		padding: 65px 40px 40px;
	}
	.wpmd-onload-popup .leftCol {
		padding: 0;
	}
	.wpmd-onload-popup .innerWrap .cover-img {
		display: block;
		max-width: 450px;
		margin: 30px auto 0;
		width: 100%;
		border-radius: 0;
	}
}
body #pum-27016 .pum-container{
	border-bottom: none;
}
body #pum-27016 .pum-container .popmake-close{
	height: 33px;
	width: 33px;
}
body div#pum-27020 {
	overflow: auto;
}
html.pum-open.pum-open-overlay.pum-open-scrollable body>:not([aria-modal=true]) {
	padding-right: 0;
}